Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sourceforge.pmd.ant
Class RuleSetWrapper

    java.lang.Object
      net.sourceforge.pmd.ant.RuleSetWrapper

public class RuleSetWrapper
extends java.lang.Object

Constructor Summary
`RuleSetWrapper()`

Method Summary
`void` | `addText(java.lang.String t)`
`java.lang.String` | `getFile()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RuleSetWrapper

    public RuleSetWrapper()

Method Detail

### getFile

    public final java.lang.String getFile()

### addText

    public final void addText(java.lang.String t)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 InfoEther. All Rights Reserved.